﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SteamGameData.Web", "SteamGameData.Web\SteamGameData.Web.csproj", "{B2BC15F3-7F83-46EB-B5AE-F4AE75FCE05C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B2BC15F3-7F83-46EB-B5AE-F4AE75FCE05C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2BC15F3-7F83-46EB-B5AE-F4AE75FCE05C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2BC15F3-7F83-46EB-B5AE-F4AE75FCE05C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2BC15F3-7F83-46EB-B5AE-F4AE75FCE05C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {729A5B07-00EA-41D2-9731-CD8FDC9A0326}
	EndGlobalSection
EndGlobal
